<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.ide.application/plugin.properties?key=Plugin.name">
        <source>Eclipse IDE UI Application</source>
        <target state="needs-review-translation">Eclipse IDE UI アプリケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse IDE UI Application</source>
          <target>Eclipse IDE UI アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.ide.application/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.ide.application/plugin.properties?key=PreferencePages.Startup">
        <source>Startup and Shutdown</source>
        <target state="needs-review-translation">開始およびシャットダウン</target>
        <alt-trans tool-id="pleiades">
          <source>Startup and Shutdown</source>
          <target>開始およびシャットダウン</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.ide.application/plugin.properties?key=Perspective.resourcePerspective">
        <source>Resource</source>
        <target state="needs-review-translation">リソース</target>
        <alt-trans tool-id="pleiades">
          <source>Resource</source>
          <target>リソース</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.ide.application/plugin.properties?key=Perspective.resourceDescription">
        <source>This perspective is designed to provide general resource viewing and navigation. </source>
        <target state="needs-review-translation">このパースペクティブは、一般リソースの表示およびナビゲーションを提供するように設計されています。 </target>
        <alt-trans tool-id="pleiades">
          <source>This perspective is designed to provide general resource viewing and navigation. </source>
          <target>このパースペクティブは、一般リソースの表示およびナビゲーションを提供するように設計されています。 </target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>